.entry div.small_thumbs_array div.small {
  display: block;
  width: 52px;
  height: 52px;
  padding: 0px;
  margin-bottom: 3px;
  cursor: pointer;
  vertical-align: sub;
  text-align: center;
  font: normal 8px 'Arial', serif;
  color: #bbb;   
  text-decoration: none;
  line-height: 500px;
  overflow: hidden;
}


.entry div.small_thumbs_array {
  margin: 0px;
  padding: 0px;
  float: left;
  margin-left: 15px;
}
.contactform {
  position: static;
  overflow: hidden;
}

.contactleft {
  width: 25%;
  text-align: right;
  clear: both;
  float: left;
  display: inline;
  padding: 4px;
  margin: 5px 0;
}

.contactright {
  width: 70%;
  text-align: left;
  float: right;
  display: inline;
  padding: 4px;
  margin: 5px 0;
}

.contacterror {
  border: 1px solid #ff0000;
}


#aff {
  margin-left: -18px;
  padding: 0px;
  height: 750px;
  overflow: hidden;
}

.ad_all table {
   background: transparent url('http://www.gamesofdesire.com/images/border.jpg') 11px 0px no-repeat;
   margin: 0px;
   padding: 0px;
   height: 153px;
}

.ad_all table tr, .ad_all table td {
   margin: 0px;
   padding: 0px;
}

.ad_all a {
   color: red;
   width: 134px;
   display: block;
   background-color: transparent;
   background-position: 17px 6px;
   background-repeat: no-repeat;
   text-align: center;
   padding: 0px;
   margin: 0px;
   padding-top: 117px;
   font: bolder 12px Verdana, sans-serif;
}

.ad_all a:hover {
   text-decoration: none;
}

.hotgames_table {
   position: relative;
   width: 669px;
   height: 150px;
   overflow: hidden;
}

.hotgames_table thead {
	display: none;
}

.ae_title_horiz {
   display: block;
   width: 135px;
   position: absolute;
   left: 0px;
   top: 115px;
   text-align: center;
   font: bolder 12px Verdana, sans-serif;
}

.ae_title_horiz:hover {
   text-decoration: none;
}

a.ae_image_link_horiz {
   display: block;
   position: absolute;
   left: 0px;
   top: 0px;
   text-align: center;
   width: 110px;
   height: 110px;
   border: 1px solid #aaa;
   background-color: #eee;
}


a.ae_image_link_horiz img {
   border: none;
   position: relative;
   top: 5px;
   width: 100px;
   height: 100px;
}

a.ae_image_link_horiz:hover {
   border-color: #666;
}


#flash {
  width: 100%;
  text-align: center;
  padding: 10px 0px;
  width: 700px; 
  position: relative; 
  margin-left: -18px; 
  margin-right: -18px;
}

#flashcontent {
  width: 100%;
  text-align: center;
  padding: 10px 0px;
  width: 700px; 
  position: relative; 
  margin-left: -18px; 
  margin-right: -18px;
}


p.adbrite {
  width: 100%;
  text-align: center;
}

p.adbrite a {
  margin: 10px auto 10px 90px;
}

.adbrite span {
  margin-left: 90px;
}

div.anybody_comment {
  border: 1px dashed #ddd;
  padding: 10px;
  text-align: justify;
  margin: 5px 20px 0px 20px;
  background-color: #eee;
  border-top-color: #bbb;
}


body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, p, form {
  margin: 0px;
  padding: 0px;
}


img{border: 0;}

body{
  font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
  font-size: 12px;
  text-align: center;
  vertical-align: top;
  background: #660000;
  color: #fff;
  background: #660000 url('/n.gif') no-repeat;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Arial', 'Helvetica', 'Georgia', sans-serif;
  font-size: 18px;
  font-weight: normal;
}

a {
  text-decoration: underline;
  color: #DE0505;
}

a:hover{
  text-decoration: none;
}

a img{ border: 0; }

abbr, acronym{ border: 0; }

address, dl, p{ padding: 15px 0 0; }

blockquote{
  margin: 15px 0 0;
  background: #eee;
}

blockquote p{ padding: 15px; }

blockquote blockquote{
  margin: 15px;
  background: #fff;
}

code{
  background: #f9f9f9;
}

dt{ font-weight: bold; }

dd{ padding: 0 0 0 15px; }

hr{
  clear: both;
  margin: 15px 15px 5px 15px;
  border: 0;
  height: 1px;
  text-align: left;
  background: #e6eecb;
  color: #e6eecb;
}

/* Modified image styles of WordPress Default Theme, Kubrick */

/* my css */

.entry {
  position: relative;
  margin-top: 10px;
}

.entry p {
  margin: 0px;
  padding: 0px;
  text-align: left;
}

.entry a.big_thumb {
  border: 1px solid #aaa;
  position: relative;
  float: left;
  background: #eee url(images/loading.gif) center center no-repeat;
  cursor: pointer;
}

.entry a.big_thumb:hover {
  border-color: #666;
}

p.small_thumbs_array a:hover {
  border-color: #666;
}

.entry a.big_thumb img {
  width: 150px;
  height: 150px;
  margin: 5px;
  cursor: pointer;
}

.entry p.small_thumbs_array a {
  display: block;
  border: 1px solid #aaa;
  padding: 0px;
  font-size: 0px;
  margin-bottom: 3px;
  cursor: pointer;
}

.entry p.small_thumbs_array a img {
  width: 50px;
  height: 50px;
  margin: 0px;
  padding: 0px;     
}

.entry p.small_thumbs_array {
  margin: 0px;
  padding: 0px;
  float: left;
  margin-left: 15px;
}

.entry p.text {
  text-align: justify;
  background-color: #eee;
  margin-left: 244px;
  height: 142px;
  padding: 10px;
  margin-bottom: 10px;
}

.entry p.game_size {
  margin-bottom: 15px;
}

.entry p.how_to_play {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: justify;
}

* .entry p.how_to_play strong {
  font-family: Arial, Helvetica, Georgia, Sans-Serif;
  font-size: 18px;
  font-weight: normal;
  display: block;
  padding: 0px;
  margin-bottom: 10px;
}

.entry p.postinfo {
  padding-top: 5px;
  margin-bottom: 10px;
}

/* my css */

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.alignright {
  margin: 5px 0 2px 7px;
  padding: 4px;
  display: inline;
}

img.alignleft {
  margin: 5px 7px 2px 0;
  padding: 4px;
  display: inline;
}

img.wp-smiley{
  border: 0;
  margin: 0;
  padding: 0;
  background-color: transparent;
}

.alignright {
  float: right;
}

.alignleft {
  float: left
}

/* end image styles */

small{
  font-size: 11px;
}

pre{
  width: 90%;
}

input, textarea {
  font-family: Arial, Helvetica, Georgia, sans-serif;
  font-size: 12px;
  padding: 2px;
}

input#s, input#author, input#email, input#url, textarea#comment{
  padding: 3px;
}

textarea#comment {
  display: block;
}

input#author, input#email, input#url{
  display: block;
}

#page {
	margin: 0 auto;
	width: 930px;
	text-align: left;
/*	background: url('images/shadow.gif') top left repeat-y; padding-left: 15px; padding-right: 15px;*/
	display: inline-block;
	z-index: 1;
	position: relative;
}

#header {
/*float: left;*/
  width: 930px;
  height: 235px;
  background: #990000 url(images/header_casual.jpg) left top no-repeat;
/*background: #990000 url(images/header_xmas.jpg) left top no-repeat; */
/*clear: both;*/
  position: relative;
}

#header h1 {
/*  padding: 25px 25px 0;*/
  font-family: "Verdana", Georgia, Sans-Serif;
  font-size: 11px;
  font-weight: normal;
  color: #660000;
  display: block;
  width: 700px;
  height: 20px;
  vertical-align: top;
  position: absolute;
  top: 20px;
  left: 25px;
}

#header h1 a {
  text-decoration: none;
  color: #fff;
}

#header a#homepage {
  width: 720px;
  height: 70px;
  position: absolute;
  top: 50px;
  left: 20px;
}

#header div.header_lines, #header .header_lines{
  font-family: Verdana, Georgia, Serif;
  font-size: 14px;
  font-weight: normal;
  color: #ffff66;
  position: absolute;
}

#header div#line_top, #header #line_top {
  left: 172px;
  top: 135px;
}

#header div#line_bottom {
  left: 185px;
  top: 145px;     
}


#navigation{
  float: left;
  width: 930px;
  height: 34px;
  padding: 12px 0 9px;
  text-align: left;
  vertical-align: top;
  background: transparent;
  clear: both;
	position: absolute;
	top: 180px;
}

#navigation ul{
  margin: 0 0 0 25px;
  padding: 0;
  list-style-type: none;
}

#navigation li{
  float: left;
  margin-right: 5px;
}

#navigation a{
  display: block;
  padding: 8px 12px 10px 20px;
  background: transparent url(images/gold_star_red.gif) 0 10px no-repeat;
}

#navigation a:link, #navigation a:visited, #navigation a:active{
  font-family: "Verdana", Georgia, Serif;
  font-size: 14px;
  font-weight: normal;
  color: #ffff66;
}

#navigation a:hover
{
  text-decoration: none;
}

.botd_images {
  width: 578px;
  display: block;
  border: 1px dashed #aaa;
  height: 215px;
  background-color: #eee;
}

.botd_images a {
/*  border: 1px solid #aaa;*/
  background: transparent url(images/loading.gif) center center no-repeat;
  float: left;
  margin-top: 10px;
  margin-left: 10px;
  border: 1px solid #aaa;
}

.botd_images a:hover {
  border: 1px solid #666;
}

.botd_images a img {
  width: 130px;
  height: 195px;
  margin: 0px;
  display: block;
}

.botd_text {
  display: block;
  clear: both;
  width: 500px;
}

.botd_link {
  margin-top: 5px;
  font-weight: bolder;
}

.botd_link {
  margin-top: 5px;
  font-weight: bolder;
}

.ddg_images {
  width: 565px;
  display: block;
  border: 1px dashed #aaa;
  height: 172px;
  background-color: #eee;
}

.ddg_images a {
  background: transparent url(images/loading.gif) center center no-repeat;
  float: left;
  margin-top: 10px;
  margin-left: 10px;
  border: 1px solid #aaa;
  padding-bottom: 0px;
  line-height: 0px;
}

.ddg_images a:hover {
  border: 1px solid #666;
}

.ddg_images a img {
  width: 99px;
  height: 150px;
  margin: 0px;
  padding: 0px;
  display: block;
}

.ddg_text {
  display: block;
  clear: both;
  width: 500px;
}

.ddg_link {
  margin-top: 5px;
  font-weight: bolder;
}

.content-background1 {
/*
	float: left;
	clear: both;
*/
	display: inline-block;
	height: auto;
	margin-bottom: 0px;
	width: 930px;
	border-top: 1px solid #fff;
	text-align: left;
	vertical-align: top;
	background: #fff url(images/bg_content_background1.jpg) repeat-x;
	color: #333;
}

.content-wrap{
  float: left;
  clear: both;
  padding: 3px 25px 0 25px;
}

.maincol{
  float: left;
  width: 669px;
  color: #333;
  display: inline;
  padding-bottom: 15px;
}

.sidebar{
  float: left;
  width: 160px;
  margin: 0px 0px 0px 20px;
  padding-left: 25px;
  display: inline;
  border-left: 1px dashed #bbb;
  position: relative;
  text-align: center;
  overflow: visible;
  overflow-x: hidden;
}

.sidebar ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.sidebar ul li {
  text-align: left;
  border-bottom: 1px dashed #ccc;
  padding: 10px 0px;
}

.sidebar ul li.c_align {
  padding: 10px 0;
  text-align: center;
}

.sidebar ul li#search input, .sidebar input {
  margin: 0px;
   border: 1px solid #333;  
   background-color: #eee;
}

.sidebar ul li#search input#s {
  width: 95px;
  margin: 0px;
}

.sidebar ul li#search input#searchsubmit {
  width: 53px;
}


.sidebar ul li h2{
  font-size: 24px;
}

.sidebar ul ul{
  margin: 0px;
  padding: 10px 0px 0px;
}

.sidebar ul li ul li a {
  background: transparent url(images/gold_star.gif) 0px -1px no-repeat;
  padding: 0px 0px 5px 25px;
  font-weight: bolder;
}

.sidebar ul li ul li a:hover {
  background: transparent url(images/silver_star.gif) 0px -1px no-repeat;
}

.sidebar ul ul li{
  margin: 0px 0px 0px 10px;
  padding: 5px 0px 0px 0px;
  line-height: 24px;
  border: none;
}

.sidebar ul ul ul li{
  margin: 0px;
  padding: 0px 0px 0px 5px;
  background-image: none;
  border: none;
  background-color: transparent;
}

.sidebar ul ul.most_pop_list li{
  margin: 0 0 0 0px;
  padding: 0 0 4px 0px;
  line-height: 18px;
  background: transparent;
  font-size: 12px;
}

.sidebar input#login_input {
   color: red;
}

.post {
  border-bottom: 1px dashed #ccc;
/*  position: relative;*/
/*  height: 290px; */
  height: auto;
  width: 100%;
  min-height: 290px;
  padding: 0px;
}


.post h2{
  font-size: 24px;
  padding-top: 10px;
}



#page .post h2 a:link, #page .post h2 a:visited, #page .post h2 a:hover, #page .post h2 a:active {
  color: #900303;
}


.post a.more-link {
  font-weight: bolder;
  width: 250px;
}

.postdate{
  padding: 5px 0 0;
  font-family: Arial, Helvetica, Georgia, Sans-Serif;
  font-size: 11px;
  color: #666;
}

.entry{
  line-height: 18px;
  position: relative;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
  border: 0;
  padding: 15px 0 0;
}

.entry h1{
  font-size: 24px;
  font-weight: normal;
  line-height: 24px;
}


.entry h2{
  font-size: 18px;
  line-height: 24px;
}


entry h3{}

.entry  h4{ font-size: 16px; }

.entry h5{ font-size: 14px; }

.entry h6{ font-size: 11px; font-weight: normal; }

.browse{
  padding: 0 0 20px;
}

.commentlist ol{      
  margin-left: 25px;
}

.content-background2{
   float: left;
	clear: both;  
	width: 930px;
	border-top: 2px solid #780000;
	padding-bottom: 20px;
	padding-top: 10px;
	text-align: left;
	vertical-align: top;
	background: #CC0000 url(images/bg_header.gif) repeat-x;
	color: #fff;
	position: relative;
}

.content-background2 a {
  color: #ffff66;
}

.subcol, .subcol2 {
  float: left;
  margin: 0 10px 0 0;
/*  width: 730px;*/
  display: inline;
  position: relative;
}

.subcol2{
  margin: 0;
}

.subcol ul li ul li {
  margin-top: 3px;
}

.subcol ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

.subcol ul li{
  padding: 20px 0 0;
  display: inline;
}


.subcol ul li h2{
  padding: 8px 15px;
  font-family: "Trebuchet MS", Arial, Helvetica, Georgia, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  background: #900303;
  color: #fff;
}


.subcol ul ul li{
  margin: 6px 0 0 15px;
  padding: 10px 0 0 20px;
  font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
  font-size: 12px;
  line-height: 18px;
  background: transparent url(images/bg_bottom_bullet.gif) 0 10px no-repeat;
  background: transparent url(images/gold_star_red.gif) 0 10px no-repeat;
}

.subcol ul ul li#rss{
  background: url(images/bg_rss.gif) 0 13px no-repeat;
  padding-left: 30px;
}

.subcol ul ul{
  margin: 0;
  padding: 0;
}

.subcol ul ul ul li{
  margin: 0;
  padding: 0;
  background-image: none;
}

.subcol ul ul ul li{
  margin: 0;
  padding: 0 0 0 10px;
  background: none;
}

#counter {
  position: absolute;
  right: 25px;
  top: 7px;
  width: 88px;
  height: 31px;
  filter:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter:Alpha(Opacity=50);
  opacity: 0.5;
}


/* comments template */

.comments-template{
  margin: 10px 0 0;
  padding: 15px 0 0;
  height: auto;
}

.comments-template ol{
  margin: 0;
  padding: 0 0 20px;
  list-style: none;
}

.comments-template ol li{
  margin: 15px 0 0;
  line-height: 18px;
  padding: 0 0 10px;
}

.comments-template h3#respond {
  margin-bottom: 15px;
}

.comments-template form #submit {
  margin-top: 15px;
}

.commentmetadata{
  font-size: 12px;
}

.comments-template p.nocomments{
  padding: 0;
}

/* end comments template */



/* wp-calendar */

table#wp-calendar{
  width: 100%;
  font-family: Arial, Helvetica, Georgia, Sans-Serif;
  text-transform: none;
}

table#wp-calendar caption{
  padding: 10px 15px;
}

table#wp-calendar th{
  padding: 3px;
  text-align: right;
  vertical-align: top;
}

table#wp-calendar td{
  padding: 3px;
  text-align: right;
}

table#wp-calendar tfoot td{
  text-align: center;
}

/* end calendar */

a#horiz_banner {
	display: block;
	text-align: center;
}

a#horiz_banner img {
	border: 1px solid #aaa;
}

a#horiz_banner:hover img {
	border: 1px solid #666;
}


#footer{
  float: left;
  width: 930px;
  background: #fff;
  color: #000;
  text-align: right;
}

#footer p{
  padding: 0px 25px 15px 25px;
  line-height: 18px;
}

#footer h1, .page_h1 {
  padding: 10px 25px 5px 0px;
  font-family: "Verdana", Georgia, Serif;
  font-size: 12px;
  font-weight: normal;
  color: #888;
}

.page_h1 {
	width: 90%;
	margin: 0px auto;
	text-align: center;
	clear: both;
	margin-top: 40px;
	margin-bottom: 10px;
	display: block;
	padding-top: 30px;
	border-top: 1px dashed #ccc;
}


.wp-pagenavi {
   padding: 20px 0px 10px 0px;
   display: block;
   height: auto;
   line-height: 30pt;
}

.wp-pagenavi span.pages {
/*
   padding: 2px 4px 2px 0px; 
   margin: 2px 10px 2px 0px;
   color: black;
*/
/*   background-color: #FFFFFF; */
/*   font-size: 12pt;*/
	font-size: 14pt; 
}

.wp-pagenavi span.pages div {
	text-align: center;
	width: 100%;
}


.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
/*
   padding: 2px 4px 2px 4px;
   margin: 2px;
   text-decoration: none;
   border: 1px solid #ccc;
   background-color: #eee; 
   font-weight: bolder;
   color: #333;
   font-size: 10pt;
*/
   padding: 5px;
	font-size: 14pt; 
	color: #900303;
}

.wp-pagenavi a:hover {  
/*
   border: 1px solid #333;
   color: #333;
   background-color: #ccc;
*/
   color: black;
}

.wp-pagenavi span.current {
/*
   padding: 2px 4px 2px 4px; 
   margin: 2px;

   font-weight: bold;
   border: 1px solid #fff;
*/
   padding: 5px;
   color: #000000;
/*   background-color: #FFFFFF;*/
   font-size: 16pt;
}
.wp-pagenavi span.extend {
   padding: 2px 4px 2px 4px; 
   margin: 2px;   
   border: 1px solid #ccc;
   color: #333;
   background-color: #eee;
   font-size: 12pt;
}

.post-ratings {
   width:400px;
   filter: alpha(opacity=100);
   -moz-opacity: 1;
   opacity: 1;

   /* background-color: #ffffff; */
   text-align: right;
   position: relative;
   bottom: 44px;
   height: 20px;
   float: right;
}

.post-ratings-loading {
   display: none;
   font-weight: bolder;
   text-align: right;
   position: relative;
   bottom: 43px;
   height: 20px;
   float: right;
   text-align: right;
   right: -400px;
   color: red;
}
.post-ratings-image {
   border: 0px;
}

.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {
   border: 0px;
   padding: 0px;
   margin: 0px;
}

.post-ratings img {
   position: relative;
   top: 3px;
}

/* Styles Used In WP-Admin */
.wp-postratings-usage-pre {
   margin: 20px;
   padding: 10px;
   border: 1px solid #c8c8c8;
   background-color: #f0f0f0;
   overflow: auto;
   font-weight: bolder;
}

.error {
   border: 1px solid #990000;
   background-color: #FF9999;
   color: #990000;
}

.ok {
   border: 1px solid #006600;
   background-color: #66FF66;
   color: #006600;
}

.error, .ok {
   padding: 5px;
   margin-bottom: 5px;
}

.r {
   text-align: right;
}

.even {
   background-color: #eee;
}

.odd {
   background-color: #FFFFFF;
}

.even td, .odd td {
   padding: 5px;
   vertical-align: top;
}

.b {
   font-weight: bold;
}

.post textarea {
	width: 600px;
	overflow: hidden;
  	font-family: "Trebuchet MS", Arial, Helvetica, Georgia, Sans-Serif;
  	font-size: 12px;
  	border: 1px solid #aaa;
  	margin: 10px 0px;
  	color: #444;
  	background-color: #fff;
}

#blog_code {
	border: 1px dashed #aaa;
	padding: 5px;
	background-color: #eee;
	margin-bottom: 10px;
}

/* hot_games */


h2.hot_games_header {
  font-size: 24px;
  margin-top: 11px;
}

  
.hot_games, #big_hot_games {
  width: 100%;
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #aaa;
}

.hot_games table, #big_hot_games table {
  width: 100%;
}

.hot_games table, .hot_games table td, .hot_games table tr, #big_hot_games table, #big_hot_games table td, #big_hot_games table tr {
  margin: 0px;
  padding: 0px;
}

.hot_games table td, #big_hot_games table td {
  text-align: center;
  font-weight: bolder;
}

.hot_games tr#hot_games_thumbnails, #big_hot_games tr#hot_games_thumbnails{
  text-align: left;
  font-weight: bolder;
}

.hot_games table .hot_games_thumbnails a {
  border: 1px solid #aaa;
  display: block; 
  margin: 0px auto;
  width: 110px;
  height: 110px;
  vertical-align: middle;
  background: #eee;
}

.hot_games table .hot_games_thumbnails td {
	width: 133px;
	vertical-align: top;
}

#big_hot_games table .hot_games_thumbnails a {
  border: 1px solid #aaa;
  display: block; 
  margin: 0px auto;
  width: 160px;
  height: 160px;
  vertical-align: middle;
  background: #eee;
}

.hot_games table .hot_games_thumbnails a:hover, #big_hot_games table .hot_games_thumbnails a:hover {
  border-color: #666;
}

.hot_games table img {
  width: 100px;
  height: 100px;
  margin-top: 5px;
}

#big_hot_games table img.big_random_game_img {
  width: 150px;
  height: 150px;
  margin-top: 5px;
}

.hot_games #hot_games_captions td {
  margin-top: 5px;
  color: #DE0505;
  padding-top: 5px;
}
/* hot_games */

.sidebar a.arch_year {
	background: none; font-weight: normal; padding: 0px; margin: 0px; font-size: 14pt; color: #900303;
}

.sidebar a.arch_year:hover {
	background: none;
}

.skin {
	position: fixed;
	top: 0px;
	width: 300px;
	height: 522px;
	display: block;
	z-index: 0;
}